Reference
Accounts' nurture tasks
The nurture plan copied into each account (its own tasks, not the playbook) with today's progress per task: planned, held, running, done, failed. `automated: false` tasks (complete profile, real chats) are reminders for people and have no progress. Optional `accountId`.
View MarkdownThis page is generated from the source code on every release.
The nurture plan copied into each account (its own tasks, not the playbook) with today's progress per task: planned, held, running, done, failed. automated: false tasks (complete profile, real chats) are reminders for people and have no progress. Optional accountId.
Overview
| Name | Value |
|---|---|
| Code | nurture_plans.account_tasks |
| Scope needed | accounts.read |
| Risk | Read |
| May need confirmation | No |
| Runs as | Answers right away |
Needs Idempotency-Key |
No |
| Member roles allowed | owner, manager, agent, viewer |
| In the app | Nurture → Accounts |
Input fields
| Field | Type | Required | Description |
|---|---|---|---|
accountId |
uuid |
No |
Example request
curl -X POST https://tlg.builera.app/api/public/v2/ops/nurture_plans.account_tasks \
-H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Output fields (data)
| Field | Type | Required |
|---|---|---|
accounts |
object[] |
Yes |
generatedAt |
text |
Yes |
Example answer
{
"data": {
"accounts": [
{
"accountId": "00000000-0000-4000-8000-000000000000",
"playbook": {
"ref": "text",
"name": "text"
},
"enabled": true,
"plannedOn": "text",
"appliedAt": "2026-10-22T12:00:00.000Z",
"tasks": [
{
"id": "00000000-0000-4000-8000-000000000000",
"kind": "text",
"automated": true,
"fromWeek": 1,
"toWeek": 1,
"minCount": 1,
"maxCount": 1,
"per": "text",
"enabled": true,
"today": {
"held": 1,
"done": 1,
"running": 1,
"failed": 1,
"planned": 1
}
}
]
}
],
"generatedAt": "2026-10-22T12:00:00.000Z"
}
}Using it over MCP
Not listed on any profile: call tools_describe then tools_run with code: "nurture_plans.account_tasks". Tool name when listed: nurture_plans_account_tasks.